import os.path
from setuptools import setup

here = os.path.abspath(os.path.dirname(__file__))

with open(os.path.join(here, 'README.md'), encoding='utf-8') as f:
    long_description = f.read()

setup(
    name='wsl-win-explorer',
    description='Simple script that launches Window Explorer from Windows Subsystem for Linux',
    long_description=long_description,
    url='https://github.com/scottfp/wsl-explorer-launcher',
    author='Scott Pritchard',
    author_email='scottfp@gmail.com',
    license='MIT',
    version='0.1.0',
    py_modules=['wsl-win-explorer'],
    install_requires=[
        'Click'
    ],
    entry_points='''
        [console_scripts]
        win-explorer=wsl_win_explorer:launch
    '''
)
